/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,400italic,700italic);

/*-------------------------------------------------------------------------------------------*/
/*- GENERAL ---------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
body{background: #fff; background-image: none; font-size: 16px; line-height: 1.6em; color: #333; text-rendering: optimizelegibility;}
#content{padding: 40px 10px;}
#footer-container{padding: 20px 20px 0px;}

    .t-center{text-align: center;}
    .t-left{text-align: left;}
    .t-right{text-align: right;}


/*-------------------------------------------------------------------------------------------*/
/*- NAVIGATION ------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
ul#nav{bottom: 13px; font-size: 15px;}
ul#nav li{margin: 0 4px;}
ul#nav li a{padding: 2px 10px;}
ul#nav ul.sub-menu li a, ul#nav .children li a{padding: 8px 10px;}

ul#nav li.menu-item-757 a{background: #2ECC71; color: #fff;}
ul#nav li.menu-item-757 a:hover{background-color: #29B968;}


/*-------------------------------------------------------------------------------------------*/
/*- COMMON ELEMENTS -------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/


	/*-------------------------------*/
	/*- TITLES -----------------------*/
	#title-container{background: #277CB5;}
	.title-block h2{text-align: left;}
	.title-block p{margin: 20px 55% 0 0; padding-top: 0px; background: none; text-align: left; font-weight: 100; font-size: 15px; letter-spacing: 1px; color: #d6dbdf; line-height: 24px;}
	.service-title{color: #34495e;}
	.post-date{font-size: 14px;}

	/*-------------------------------*/
	/*- BREAD CRUMBS ----------------*/
	#crumbs-container{display: none;}


	/*--------------------------*/
	/*- PAGE TEMPLATE CONTENT (applies to team, services, testimonials and partners templates) --*/
	.copy.page-feature-copy{margin: 0 0 30px; font-size: 15px; line-height: 1.5em; text-align: left; color: #696969;}
	
	/*-----------------------------*/
	/*- READ MORE BUTTONS ---------*/
	.content-widget .read-more, .post-content .read-more{position: static; right: auto; bottom: auto; text-transform: uppercase; font-size: 14px; text-align: left;}
	.content-widget .read-more:hover, .post-content .read-more:hover{color: #333;}


/*-------------------------------------------------------------------------------------------*/
/*- HOME PAGE -------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
	
	/*-------------------------------*/
	/*- SLIDER ----------------------*/
	.slider{background: #34495e;}
	.slider-copy{width: 30%;}
	.slider .image-right .slider-copy{padding-top: 60px;}
	.slider .slider-image{width: 70%; margin-right: -40px;}
	.slider .image-right .slider-image{padding: 50px 0px 0px;}
	.slider-copy h2{font-size: 45px; letter-spacing: 0px; font-weight: 300;}
	.slider-copy .action-link{border-bottom: 3px solid #2b3749; padding: 13px 40px; font-size: 17px;}
	.slider-copy .action-link:hover{background-color: #29B968;}
	.slider-copy p{margin: 0px 15% 30px 0px; font-weight: 200; font-size: 15px; color: #d6dbdf; line-height: 24px;}

	/*-------------------------------*/
	/*- WIDGET BLOCK ----------------*/
	#widget-block{background: #fff;}
	.content-widget .content{padding: 0px 20px;}
	.content-widget .post-title a{color: #333;}
	.content-widget .content p{font-size: 13px;}
		
	/*-------------------------------*/
	/*- SIGN UP FORM ----------------*/
	.sign-up-form-container{background: #272E3F; margin: -40px -20px 40px; padding: 10px;}
	.sign-up-form{max-width: 1000px; margin: auto; overflow: hidden;}
	.sign-up-form label{float: left; width: 16%; margin: 0; color: #ECF2F7; font-size: 22px; line-height: 36px; font-weight: 700;}
    .sign-up-form input[type=text],.sign-up-form input[type=password]{float: left; width: 20%; height: 36px; padding: 0 10px; margin: 0 15px 0 0; background: #fff; border: none; border-radius: 4px; font-size: 14px; font-weight: 700; color: #595959;}
	.sign-up-form input[type=submit]{float: left; width: 10%; height: 36px; padding: 0 10px; background: #2ECC71; border-radius: 4px; font-size: 14px; color: #fff;}
	.sign-up-form input[type=submit]:hover{background-color: #29B968;}
    .sign-up-form .accept-terms-container { width: 100%; overflow-y: hidden; max-height: 0; transition: max-height 0.5s; -webkit-transition: max-height 0.5s; -moz-transition: max-height 0.5s; -o-transition: max-height 0.5s; }
    .sign-up-form .accept-terms-container.visible { max-height: 70px; }
    .sign-up-form .accept-terms-container label { line-height: 1; }
    .sign-up-form .accept-terms { margin: 10px 0 0; color: #fff; }
    .sign-up-form .accept-terms label { float: none; width: auto; color: #fff; cursor:pointer; font-size: 12px; vertical-align: middle; }
    .sign-up-form .accept-terms input { vertical-align: middle; line-height: 1; }
    .sign-up-form .accept-terms a { color: #B4C6F0; }
	
	/*-------------------------------*/
	/*- WIDGET TITLE ----------------*/
	#home_page_downs .widgettitle{max-width: 1000px; padding: 0; margin: 0 auto 40px; background: none; font-size: 26px; font-weight: 200; text-align: left; color: #33485E;}
	#home_page_downs .widgettitle a{color: #33485E;}
	#home_page_downs .widgettitle a:hover{color: #000;}
		
	/*-------------------------------*/
	/*- COST CALCULATOR -------------*/	
	.cost-calculator{overflow: hidden; max-width: 1000px; margin: auto; padding-bottom: 40px; margin-bottom: 40px; border-bottom: 3px solid #eee;}
	.content-widget .cost-calculator .column{ margin-right: 2%; box-shadow: none;}
	.cost-calculator .column:last-child{margin-right: 0;}
	
		/*-------------------------*/
		/*- TITLE + DESCRIPTION ---*/
		#home_page_downs .cost-calculator .widgettitle{margin-bottom: 20px; padding-top: 38px;}
		#home_page_downs .cost-calculator .widgettitle + p{font-size: 14px;}
			
		/*-------------------------*/
		/*- COST CALC TABS --------*/
		.cost-calculator .nav-tabs{overflow: hidden;}
		.cost-calculator .nav .tabs{margin-bottom: 0;}
		.cost-calculator .nav .tabs li{float: right; margin-bottom: 0;}
			
		/*-------------------------*/
		/*- COST CALC FORM --------*/	
		.cost-calculator form{border: 1px solid #8AC5FF; /*border-top: none;*/ border-radius: 0 0 4px 4px; overflow: hidden;}
		.span-4{width: 32%;}
		.span-8{width: 66%;}
			
		/*-------------------------*/
		/*- SUBSCRIBERS INPUT -----*/
		.subscriber-numbers{float: left; width: 32%; padding: 40px 5%;}
		.subscriber-numbers label{color: #33465E;}
	
		/*-------------------------*/
		/*- TOTALS TABLE ----------*/
		.totals-calculation{float: left; width: 58%; padding: 0; background: #E8F3FF;}
		.totals-calculation table{margin: 0;}
		.totals-calculation table th{padding: 10px 15px; border-bottom: 3px solid #8ac5ff; color: #34495e; font-size: 11px; text-transform: uppercase; font-weight: 600;}
		.totals-calculation table td{padding: 10px 15px; border: none; color: #33465E; font-size: 13px;}
		.totals-calculation table .chosen td{font-weight: 700; font-size: 17px;}
	

/*-------------------------------------------------------------------------------------------*/
/*- BLOG LIST -------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.post-list .post{padding-bottom: 40px; margin-bottom: 50px; border-bottom: 1px solid #eee;}
.post-list .post:last-child{padding-bottom: 0px; margin-bottom: 20px; border: none;}
.post-list .post .post-date{float: right;}
.post-list .post-content{position: relative;}

.post-content .post-image{margin: 0 20px 20px 0; border-radius: 3px 3px 0px 0px;}

	/*-----------------------------*/
	/*- POST META -----------------*/
	.meta-block.tags{width: 60%;}
	.meta-block.social{width: 40%;}

/*-------------------------------------------------------------------------------------------*/
/*- PARTNERS PAGE ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

	/*-----------------------------*/
	/*- SERVICES GRID -------------*/
	.partners .post-image{box-shadow: none;}
	

/*-------------------------------------------------------------------------------------------*/
/*- FEATURES --------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

	/*------------------------------*/
	/*- LEFT COLUMN ----------------*/
	.features-content #left-column {width: 66%;}
	.features-content{box-shadow: none;}
	.features-content .post-content{border-right: none; padding: 0px;}
	.features-content .main-icon{float: left; max-width: 50px; margin: 10px 15px 0px 0px;}

	/*------------------------------*/
	/*- RIGHT COLUMN ---------------*/
	.features-content #right-column{border: 1px solid #8ac5ff; background: #f3f9ff;}
	.features-content .related-features-container li{background: none; border-bottom: 1px solid #8ac5ff;}
	.features-content .related-features-container li:last-child{border-bottom: none;}
	.features-content .related-features-container .active{margin: 0px;}
	.features-content .related-features-container .features-list-icon{width: auto;}


/*-------------------------------------------------------------------------------------------*/
/*- PRICING ---------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
#pricing-cats-container{width: 100%; /*background: #3374a5;*/border-bottom: 1px solid #DDD;}
#pricing-cats-container .cats-nav{max-width: 1000px; padding: 15px; margin: auto; overflow: hidden;}
#pricing-cats-container li{float: left; margin-right: 35px; font-size: 16px;}
#pricing-cats-container li a{color: #B7B7B7; font-weight: 500;}
#pricing-cats-container li a:hover{color: #777;}
#pricing-cats-container .current-cat a{color: #777;}
#enquire-ent {background: none repeat scroll 0% 0% #2ECC71; padding: 13px 42px;font-size: 17px; color: #FFF; margin: 0px; border-radius: 3px; width:40px;}




.page-template-pricing-php #pricing-cats-container li:nth-child(5),
.tax-pricing-category #pricing-cats-container li:nth-child(5){
    background: url("images/new-bg.png") no-repeat 90px 0px;
    width: 130px !important;
   }

	/*-------------------------------*/
	/*- PRICING  TABS ---------------*/
	.tabs{padding: 0 0 0 10px; margin-bottom: 30px; border-bottom: 3px solid #34495e;}
	.tabs li a{display: block; padding: 8px 23px; margin-right: 5px; background: #eeeeee; border: none; border-radius: 3px 3px 0px 0px; font-weight: 600; font-size: 14px; color: #666;}
	.tabs li a:hover{background: #34495e; color: #fff;}
	.tabs li.active a{background: #34495e; color: #fff;}

	.tabs li.signup-tab{float: right; margin: 0px;}
	.tabs li.signup-tab a{background: #2ecc71; color: #fff; margin: 0px; border-radius: 3px; padding: 4px 23px;}
	.tabs li.signup-tab a:hover{background-color: #29B968;}


	/*-------------------------------*/
	/*- PRICING  TABLE --------------*/
	.pricing-table{border: 1px solid #8ac5ff; border-radius: 5px; color: #595959; font-size: 13px; border-collapse: separate; overflow: hidden;}
	

		/*- PAY AS YOU GO ---------
		.pay-as-you-go th{color: #34495e; font-size: 18px; padding: 25px 10px 3px; } 
		.pay-as-you-go th, .pay-as-you-go td{border-bottom: 1px solid #eeeeee; text-align: center; font-weight: 500; border-right: 1px solid #eee;} 
		.pay-as-you-go thead th, .pay-as-you-go thead th:nth-child(1){border-bottom: 3px solid #eee;}
		.pay-as-you-go tr:last-child td{border-right: 1px solid #eee;}
		.pay-as-you-go thead th:nth-child(1){background: #e8f3ff; border-right: 1px solid #8ac5ff; border-bottom: 3px solid #8ac5ff; color: #34495e; text-align: right; font-size: 11px; text-transform: uppercase; font-weight: 600;}
		.pay-as-you-go tbody td:nth-child(1){background: #e8f3ff; border-right: 1px solid #8ac5ff; border-bottom: 1px solid #8ac5ff; color: #34495e; text-align: right; font-size: 11px; text-transform: uppercase; font-weight: 600;}
		.pay-as-you-go tbody tr:last-child td:first-child{border-bottom: none;}
		.pay-as-you-go tbody tr:last-child .highlight{border-bottom: none;}---*/
		
		.pay-as-you-go .buy-now{display: inline-block; opacity: 0; margin-top: 5px; padding: 3px 15px; background: #8ac5ff; color: #fff; text-transform: uppercase; font-size: 10px; font-weight: 200; line-height: 11px; border-radius: 4px;}
		.pay-as-you-go .buy-now:hover{color: #fff;}
		.pay-as-you-go th:hover .buy-now{display: inline-block; opacity: 1;}
		
		.pay-as-you-go .pricing{display: block;  -webkit-transition:all 0.1s ease-out;-moz-transition:all 0.1s ease-out;-ms-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;transition:all 0.1s ease-out;}
		.pay-as-you-go th:hover .pricing{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);transform:scale(1.4);}
		.pricing-text{width: 640px;}

		/*- PAY MONTHLY --------------*/
		.pay-monthly{width: 100%; margin: 0px 0px 30px !important; padding: 0px;}
		.pay-monthly li{list-style-type: none;}

		.pay-monthly .left-col{float: left; width: 66%;}
		.pay-monthly .right-col{float: right; width: 24%;}

			/*- LEFT COL --------------*/
			.pay-monthly th{text-transform: uppercase; color: #999999; border-bottom: 3px solid #eeeeee; font-size: 11px !important;}
			.pay-monthly th, .pay-monthly td{text-align: center; border-right: 1px solid #eee;}
			.pay-monthly td{border-bottom: 1px solid #eee;}
			.pay-monthly tr:last-child td{border-right: 1px solid #eee;}

			.pay-monthly tbody tr td:first-child, .pay-monthly thead tr th:first-child{text-align: left;}
			.pay-monthly tbody tr td.price-column, .pay-monthly thead tr th.price-column{background: #e8f3ff; border-right: none; border-top-color: #8ac5ff; border-bottom-color: #8ac5ff; border-left: 1px solid #8ac5ff; color: #34495e; font-size: 18px; font-weight: 600;}

			.pay-monthly .buy-now{background: #2ECC71; display: inline-block; border-radius: 4px; padding: 0 5px; font-size: 10px; color: #fff; text-transform: uppercase; font-weight: bold; transition: background 0.25s;}
			.pay-monthly .buy-now:hover{background: #29B968; color: #fff;}		

			.pay-monthly  .pricing{display: block;  -webkit-transition:all 0.1s ease-out;-moz-transition:all 0.1s ease-out;-ms-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;transition:all 0.1s ease-out;}
			.pay-monthly td:hover .pricing{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);transform:scale(1.4);}
			.pay-monthly .subscribe-amount{color: #34495e; font-size: 18px; font-weight: 600; line-height: 18px;}
			
			/*- TOOLTIPS -------------
			.tooltip{cursor: help; position: relative;}
			.tooltip:hover:after{width: 220px; padding: 15px; background: rgba(0, 0, 0, 0.85); border-radius: 4px; position: absolute; left: -15px; bottom: 25px; z-index: 98; color: #f0f0f0; content: attr(data-original-title); line-height: 1.3em;}
			.tooltip:hover:before{border: solid; border-color: rgba(0, 0, 0, 0.85) transparent; border-width: 6px 6px 0 6px; content: ""; position: absolute; left: 15px; bottom: 19px; z-index: 99;}---*/
					

			/*- RIGHT COL --------------*/
			.pricing-widgets{padding: 0px; margin: 0px !important;}
			.pricing-widgets .widget{border-bottom: 3px solid #eee; padding-bottom: 30px; margin-bottom: 30px; font-size: 15px;}
			.pricing-widgets .widget:last-child{border-bottom: none; padding-bottom: 0px; margin-bottom: 0px;}

			.pricing-widgets h4{font-size: 17px; font-weight: 600; margin-bottom: 15px; color: #333333;}

				
				/*- EMAIL CREDITS --------------*/
				.pricing-widgets .email-credits{margin: 0px; padding: 0px; border: 1px solid #eee;}
				.pricing-widgets .email-credits li{padding: 15px; border-bottom: 1px solid #eee; font-size: 12px;}
				.pricing-widgets .email-credits li:last-child{border-bottom: none;}

				.pricing-widgets .email-credits p{margin-bottom: 0px;}
				.pricing-widgets .credit-amount{font-size: 24px; color: #33485e; font-weight: 500;}


/*-------------------------------------------------------------------------------------------*/
/*- KNOWLEDGEBASE ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

	#kb-crumbs-container{width: 100%; background: #3374a5;}
	#kb-crumbs-container #crumbs li{float: left; margin-right: 15px; font-size: 14px; color: #99bad2;}
	#kb-crumbs-container #crumbs li a{color: #99bad2; font-weight: 500;}
	#kb-crumbs-container #crumbs li a:hover{color: #fff;}
	#kb-crumbs-container #crumbs li:last-child, #kb-crumbs-container #crumbs li:last-child a{color: #fff;}
	#kb-crumbs-container #crumbs .current, #kb-crumbs-container #crumbs .current a{color: #fff;}
	
	#getting-started{width: 100%; background: #8ac5ff;}
	
	.kb-title-block{background: url(images/layout/page_icon.png) 40px 40px no-repeat; max-width: 1040px; padding: 40px 20px; margin: auto;}
	.kb-copy{padding-left: 100px; font-family: Helvetica, Arial, sans-serif;}

	h2.kb-title{font-weight: bold; font-size: 26px; color: #34495e;}
	h3.kb-title{font-weight: bold; font-size: 20px; color: #777;}
	
	/*-------------------------------*/
	/*- KB SEARCH -------------------*/
	.kb-search{width: 100%; margin: 0 0 20px !important; overflow: hidden;}
	#kb-searchform input[type=text]{float: left; width: 60%; height: 30px; max-width: none; padding: 0 8px; font-size: 14px;}
	#kb-searchform input[type=submit]{float: right; display: block; width: 30%; height: 32px; padding: 0; background: #2ecc71; color: #fff; line-height: 1em; font-weight: 700; font-size: 14px;}
	#kb-searchform input[type=submit]:hover{background: #29B968; color: #fff;}
	

	.kb-copy p{padding: 20px 0px; color: #FFFFFF; font-weight: bold; font-size: 18px;}
	.kb-copy a{font-weight: normal; font-style: italic; text-decoration: underline;}
	
	/*-------------------------------*/
	/*- KB TABS ---------------------*/
	.kb-tabs{overflow: hidden;}
	.kb li.signup-tab a{background: #ccc;}

	/*-------------------------------*/
	/*- KB SIDEBAR ------------------*/
	#menu-kb-categories li{text-transform: uppercase; font-size: 13px;}
	#menu-kb-categories .sub-menu{padding-left: 20px; margin-top: 10px;}
	#menu-kb-categories .sub-menu li{text-transform: none;}
	
	.kb-sidebar{background: #fff; color: #777;}
	.kb-sidebar a{color: #333;}
	.kb-sidebar a:hover{color: #3B4950;}
	.kb-sidebar .widgettitle{color: #333;}

	
	#kb-topics li li{margin-left: 15px; font-size: 14px;}
	#kb-topics li li a{padding-left: 10px; background: url(images/layout/sub-link.png) left no-repeat;}
	#kb-topics > li > a{font-weight: bold;}
	#kb-topics > li{margin-bottom: 10px;}


	/*-------------------------------*/
	/*- KB LIST ---------------------*/
	.kb-list{margin-top: 30px;}
	.kb-list li{padding: 10px 0px; margin: 0px; border-bottom: 1px dotted #ccc;}
	.kb-list .date{margin: 0px; text-align: left; font-size: 12px; color: #696969;}
	.kb-list .post-title{margin-bottom: 5px; font-size: 20px; font-weight: 400;}
	.kb-list .comment-count{font-weight: lighter; font-size: 12px; font-weight: 700;}
	.kb-list .label{float: right; display: inline-block;}
	.kb-list li:first-child{padding-top: 0px;}

	.multi-column-taxonomy-list{clear: both;}
	.multi-column-taxonomy-list{margin-bottom: 30px; overflow: hidden;}
	.multi-column-taxonomy-list ul{list-style: none; float: left; padding: 10px 20px 0 0; margin-left: 0; width: 31%;}
	.multi-column-taxonomy-list li{float: left; width: 88%; margin-right: 20px; padding: 5px 0 5px 28px !important;}
	.multi-column-taxonomy-list li:nth-child(3n+3){margin-right: 0;}
	.multi-column-taxonomy-list a{display: block; padding: 4px 0 4px 2px; text-decoration: none; font-size: 13px;}
	.multi-column-taxonomy-list a:hover{background-color: #f0f0f0;}
	.multi-column-taxonomy-list span.rss{float: right; margin: 2px 2px 0 0; text-decoration: none;}
	
	ul.multi-column-3{padding-right: 0px;}

	/*-------------------------------*/
	/*- KB LIST ---------------------*/
	.thumbs-rating-container{padding:1em 0; display: block;}
	
	.thumbs-rating-container span{cursor: pointer;}
	.thumbs-rating-container span:before{content: attr(data-text);}
	
	.thumbs-rating-container .thumbs-rating-up, .thumbs-rating-container .thumbs-rating-down{padding: 2px 10px; color: #fff; font-size: 10px; text-transform: uppercase; border-radius: 3px;}
	.thumbs-rating-container .thumbs-rating-up{background: #2ECC71;}
	.thumbs-rating-container .thumbs-rating-up:hover{background: #29B968;}
	.thumbs-rating-container .thumbs-rating-down{background: #FF6C70;}
	.thumbs-rating-container .thumbs-rating-down:hover{background: #FF3300;}
	.thumbs-rating-container .thumbs-rating-already-voted{padding-top: 1em; font-size: 12px; display: none; transition:(all 0.3s); margin-left: 10px;}
	.thumbs-rating-container .thumbs-rating-already-voted:before{content: attr(data-text);}


/*-------------------------------------------------------------------------------------------*/
/*- SITEWIDE CTA -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
#site-wide-container{background: #277CB5; border-top: none;}
.site-wide-cta{text-align: left; padding: 20px 10px;}
.site-wide-cta span{color: #fff; font-weight: 300; font-size: 26px; line-height: 36px;}
.site-wide-cta .action-link{background: #fff; color: #333; float: right; border-bottom: 3px solid #2b4662; text-shadow: none;}
.site-wide-cta .action-link:hover{background-color: #29B968; color: #fff;}

/*-------------------------------------------------------------------------------------------*/
/*- RIGHT COLUMN ----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
#right-column .widget-list{padding: 30px; border-radius: 4px; box-shadow: none; background: #F0F0F0;}


/*-------------------------------------------------------------------------------------------*/
/*- FOOTER ----------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
#footer-container{border-top: none; background: #272e3f;}
#footer-base-container{display: none;}
#footer{font-size: 12px; line-height: 22px; overflow: hidden;}
#footer .four-column .column{margin-bottom: 20px;}

	/*----------------------------*/
	/*- FOOTER WIDGETS -----------*/	
	.footer-widgets .chirp span.meta, .footer-widgets .widget li{padding: 0; margin: 0 0 4px; border-bottom: none;}
	
	.footer-widgets .widgettitle{margin-bottom: 10px;}
	.footer-widgets .widget:nth-child(1n) .widgettitle{color: #FD655D;}
	.footer-widgets .widget:nth-child(2n) .widgettitle{color: #56D59A;}
	.footer-widgets .widget:nth-child(3n) .widgettitle{color: #4892CD;}
	.footer-widgets .widget:nth-child(4n) .widgettitle{color: #F09836;}


	/*-------------------------------*/
	/*- SUBSCRIBE FORM --------------*/
	#FormButton_Subscribe{display: block; min-width: 106px; height: 32px; padding: 0 10px 0 30px; margin: 0 0 10px; background: #3374a5 url(images/layout/mail-icon.png) left no-repeat; font-size: 13px; color: #fff; border: none; border-radius: 4px;}
	#FormButton_Subscribe:hover{background-color: #2B6490;}
	.subscribe-form{overflow: hidden;}
	.subscribe-form label{margin-bottom: 20px; font-size: 11px; font-weight: 600; color: #fff; text-transform: uppercase;}
	.subscribe-form input{float: left; width: 93%; height: 30px; padding: 0 10px; margin: 0 0 5px; background: #fff; border: none; border-radius: 4px; font-size: 14px; font-weight: 700; color: #595959;}
	.fancybox-inner #FormButton_Subscribe{width: 100%; height: 30px; padding: 0 10px; margin: 0; background: #2ECC71; border-radius: 4px; font-size: 14px; color: #fff;}
	.fancybox-inner #FormButton_Subscribe:hover{background-color: #2ECC71;}
	
	.fancybox-opened .fancybox-skin{height: auto !important; background: #272e3f !important;}


    /*-------------------------------------------------------------------------------------------*/
    /*- CUSTOM BLOCK SIGN-UP --------------------------------------------------------------------*/
    /*-------------------------------------------------------------------------------------------*/

    .custom-block-sign-up {
        text-align: center;
        padding: 20px 0;
        margin-top: 30px;
        border-top: 2px solid #eee;
    }

    .custom-block-sign-up h3 {
        font-size: 20px; color: #272e3f; font-weight: 500; padding-bottom: 10px;
    }

    .custom-block-sign-up button {
        background: #2ECC71;
        transition: all 0.15s ease-in-out 0s;
        padding: 10px 15px;
        font-size: 16px;
    }
    .custom-block-sign-up button:hover {
        background-color: #29B968;
    }

    .custom-block-sign-up small {
        color: #adaeae;
    }
    
    li#post-2219 {
		  background-color: #FFF;
	  }


/*----------------Knowledgebase style overrides--------------*/

.kbe_breadcrum ul li a {
   font-size: 20px !important;
   color: #34495e !important;
}

.kbe_breadcrum {
   margin-top: 1em !important;
}

#kbe_container {
  margin-bottom: 5.5em !important;
  min-height:300px;
}
